@charset "utf-8";

.sub-header {display:flex;flex-wrap:wrap;gap:2rem 4rem;align-items:center;padding:5rem 0 4rem;}
.sub-header .title {font-size:2.4rem;line-height:120%;font-family:var(--font-point);margin-right:auto;}
.sub-header .text {line-height:140%;text-align:center;}
.sub-header .text span {color:var(--point-color);font-weight:600;}

#header .gnb-box {border-bottom:none;}
#sitemap {border-top:1px solid var(--border-lgray)}
.subnav {padding:2rem 0;display:flex;border-top:1px solid #C9CFDA;border-bottom:1px solid #C9CFDA;background:var(--bg-lgray);box-shadow:0 5px 30px rgba(0, 0, 0, 0.1);position:relative;}
.sbmn_list {display:flex;align-items:center;gap:1rem 4rem;flex-wrap:wrap;}
.sbmn_a2 {display:flex;gap:1rem;align-items:center;}
.sbmn_a2:before {flex:none;content:"";display:block;width:8px;height:8px;background:#C9CFDA;border-radius:50%;}
.sbmn_a2[target="_blank"] {display:flex;gap:1rem;align-items:center;}
.sbmn_a2[target="_blank"]:after {flex:none;content:"";display:block;width:8px;height:7px;background:url(../img/Layout/gnb_outlink.svg) no-repeat center center /100% 100%;}

.sbmn_a2 span {font-weight:600;}
.sbmn_item.over .sbmn_a2:before {background:var(--point-color);}
.sbmn_item.over span {color:var(--point-color);}

#sub-content {margin:4rem 0 7rem;}

	@media screen and (max-width:1200px) {
		#subnav {display:none;}
		.sub-header {padding-top:3rem;}
		.sub-header .title {font-size:1.8rem;}
		.sub-header .text {display:none;}
	}
